@charset "UTF-8";


#about{
	max-width:850px;
	text-align:left;
	padding:0px 10px 0px 10px;
}


.FAQ-questions{
	color:#000;
	font-size:16px;
	font-weight:bold;
}


.FAQ-answers{
	color:#333;
	font-size:14px;
}


span#testimonial-blurb{
	color:#000;
	font-weight:bold;
}


hr{
	height:0px;
	color:#999;
	border-style:solid;
	max-width:850px;
}